	<string id="bar_bring_hunter_rifle">
		<text>Вернуть Bod'y фамильное ружье</text>
	</string>
	<string id="bar_bring_PDA_lucky">
		<text>Принести КПК лидера Leks'y</text>
	</string>
	<string id="bar_crazy_veterans_quest">
		<text>Уничтожить безумных ветеранов</text>
	</string>
	<string id="bar_dolg_base_rules">
		<text>Отметиться у начальника охраны Долга</text>
	</string>
	<string id="bar_dolg_base_rules_fin">
		<text>Вернуться к Leks'y</text>
	</string>
	<string id="bar_dolg_base_rules_talk">
		<text>Найти начальника охраны Долга и отметиться у него</text>
	</string>
	<string id="bar_dolg_bring_rg6">
		<text>Добыть Бульдог-6 для _And_'a</text>
	</string>
	<string id="bar_dolg_community_quest">
		<text>Вступление в группировку "Долг"</text>
	</string>
	<string id="bar_dolg_community_quest_prisyaga">
		<text>Принять присягу</text>
	</string>
	<string id="bar_dolg_community_quest_recomendation">
		<text>Получить рекомендацию [S.W.A.T]LEON</text>
	</string>
	<string id="bar_dolg_community_quest_vernost">
		<text>Доказать свою верность "Долгу"</text>
	</string>
	<string id="bar_dolg_find_cook">
		<text>Втереться в доверие к повару Свободы ElNiko и узнать, где хранится Бульдог 6</text>
	</string>
	<string id="bar_dolg_find_rg6">
		<text>Проникнуть на территорию группировки Свободы, найти и выкрасть Бульдог-6</text>
	</string>
	<string id="bar_dolg_info_gain">
		<text>Найти перехваченную информацию о лаборатории X18</text>
	</string>
	<string id="bar_dolg_kill_tiran">
		<text>Убить Dementor'a, предводителя отряда</text>
	</string>
	<string id="bar_dolg_return_info">
		<text>Вернуть информацию о лаборатории X18 Leks'y</text>
	</string>
	<string id="bar_dolg_return_rg6">
		<text>Принести Бульдог-6 _And_'y</text>
	</string>
	<string id="bar_dolg_rg6_quest">
		<text>Задание для вступления в Долг</text>
	</string>
	<string id="bar_dolg_svoboda_ambush_quest">
		<text>Уничтожить наемников</text>
	</string>
	<string id="bar_dolg_svoboda_ambush_return">
		<text>Отдать нашивки _And_ </text>
	</string>
	<string id="bar_dolg_tiran_PDA">
		<text>Взять КПК Dementor'a</text>
	</string>
	<string id="bar_hunter_find_rifle">
		<text>Найти фамильное ружье Bod'a</text>
	</string>
	<string id="bar_hunter_return_rifle">
		<text>Вернуть ружье Bod'y</text>
	</string>
	<string id="bar_hunter_rifle">
		<text>Найти фамильное ружье Bod'a</text>
	</string>
	<string id="bar_kill_crazy_veterans">
		<text>Убить лидера ветеранов</text>
	</string>
	<string id="bar_kill_crazy_veterans_PDA">
		<text>Взять КПК их лидера</text>
	</string>
	<string id="bar_kill_veterans">
		<text>Уничтожить лагерь сумасшедших ветеранов</text>
	</string>
	<string id="bar_radar_deactivate">
		<text>Отключить Выжигатель Мозгов</text>
	</string>
	<string id="bar_resque_information">
		<text>Встретиться с Piter'om</text>
	</string>
	<string id="bar_resque_information_2">
		<text>Вывести Piter'a на Янтарь</text>
	</string>
	<string id="bar_resque_scientific_follow">
		<text>Вывести Piter'a к выходу на Янтарь</text>
	</string>
	<string id="bar_resque_scientific_information">
		<text>...</text>
	</string>
	<string id="bar_resque_scientific_information_bring">
		<text>Поговорить с Piter'om</text>
	</string>
	<string id="bar_resque_scientific_information_get">
		<text>Пробиться к Piter'y</text>
	</string>
	<string id="bar_resque_scientific_information_get_2">
		<text>Поговорить с Piter'om</text>
	</string>
	<string id="bar_x16_documents">
		<text>Найти документы в лаборатории X16</text>
	</string>
	<string id="bring_x16_documents">
		<text>Принести документы Leks'y</text>
	</string>
	<string id="deactivate_radar_now">
		<text>Отключить установку</text>
	</string>
	<string id="find_and_deactivate_radar">
		<text>Найти вход в бункер управления</text>
	</string>
	<string id="get_to_antennas">
		<text>Добраться до антенн</text>
	</string>
	<string id="Kruglov_research">
		<text>Исследования Piter'a</text>
	</string>
	<string id="look_for_x16_lab">
		<text>Найти документы Х-16</text>
	</string>
	<string id="wpn-winchester_m1">
		<text>Боевой чейзер</text>
	</string>
	<string id="x16_yantar">
		<text>Поговорить с учеными</text>
	</string>
